<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8"/>
	<title></title>
	<meta name="generator" content="LibreOffice 24.8.3.2 (Windows)"/>
	<meta name="created" content="00:00:00"/>
	<meta name="changed" content="2024-11-18T13:24:42.112000000"/>
	<style type="text/css">
		td p { color: #000000 }
		p { color: #000000 }
		a:link { color: #0563c1 }
		a:visited { color: #954f72 }
	</style>
</head>
<body lang="fr-FR" text="#000000" link="#0563c1" vlink="#954f72" dir="ltr"><p style="line-height: 150%; orphans: 128">
<font color="#767171">&nbsp;</font></p>
<center>
	<table cellpadding="0" cellspacing="0">
		<tr valign="top">
			<td width="229" style="border: none; padding: 0cm"><p><font color="#e73358"><img src="images/image002.png" name="Image1" align="bottom" width="161" height="53" border="0"/>

				</font>
				</p>
			</td>
			<td colspan="7" width="1022" style="border: none; padding: 0cm"><p>
				<font face="Arial, sans-serif"><font size="6" style="font-size: 22pt"><b>Depuis
				cette page vous pouvez consulter vos droits,</b></font></font></p>
				<p><font color="#000000"><font face="Arial, sans-serif"><font size="6" style="font-size: 22pt"><b>réaliser</b></font></font></font><font color="#000000">
				</font><font color="#000000"><font face="Arial, sans-serif"><font size="6" style="font-size: 22pt"><b>vos
				démarches et accéder à vos services.</b></font></font></font></p>
				<p>&nbsp;</p>
			</td>
		</tr>
		<tr>
			<td colspan="8" width="1251" valign="top" style="border: none; padding: 0cm"><p>
				&nbsp;</p>
			</td>
		</tr>
		<tr>
			<td colspan="8" width="1251" valign="top" bgcolor="#e73358" style="background: #e73358; border: none; padding: 0cm"><p>
				&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
				<img src="images/image004.png" name="Image2" align="bottom" width="118" height="44" border="0"/>

								</p>
			</td>
		</tr>
		<tr>
			<td colspan="8" width="1251" valign="top" style="border: none; padding: 0cm"><p>
				&nbsp;</p>
			</td>
		</tr>
		<tr>
			<td colspan="2" width="316" valign="bottom" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.service-public.fr/">
  <img src="images/image005.png" name="Image3" align="bottom" width="133" height="32" border="0"/>
</a>
<a href="https://www.service-public.fr/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.service-public.fr/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Portail
				du </b></font></span></font></a>
				</p>
				<p align="center" style="orphans: 242"><a href="https://www.service-public.fr/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Service
				Public</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="294" valign="bottom" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.france-services.gouv.fr/">
  <img src="images/image006.png" name="Image4" align="bottom" width="56" height="42" border="0"/>
</a>
<a href="https://www.france-services.gouv.fr/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.france-services.gouv.fr/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>France
				services</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
				<p align="center">&nbsp;</p>
			</td>
			<td width="281" valign="bottom" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.demarches-simplifiees.fr/">
  <img src="images/image007.png" name="Image5" align="bottom" width="146" height="14" border="0"/>
</a>
<a href="https://www.demarches-simplifiees.fr/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.demarches-simplifiees.fr/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Démarches
				simplifiées</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
				<p align="center">&nbsp;</p>
			</td>
			<td width="285" valign="bottom" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.mesdroitssociaux.gouv.fr/accueil">
  <img src="images/image008.png" name="Image6" align="bottom" width="141" height="33" border="0"/>
</a>
<a href="https://www.mesdroitssociaux.gouv.fr/accueil">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.mesdroitssociaux.gouv.fr/accueil"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Mes
				droits sociaux</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
		</tr>
		<tr valign="top">
			<td colspan="2" width="316" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.service-public.fr/">
  <img src="images/image010.png" name="Image7" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.service-public.fr/">
				</a></span>
				</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="294" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.france-services.gouv.fr/">
  <img src="images/image010.png" name="Image8" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.france-services.gouv.fr/">
				</a></span>
				</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="281" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.demarches-simplifiees.fr/">
  <img src="images/image010.png" name="Image9" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.demarches-simplifiees.fr/">
				</a></span>
				</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="285" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.mesdroitssociaux.gouv.fr/accueil">
  <img src="images/image010.png" name="Image10" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.mesdroitssociaux.gouv.fr/accueil">
				</a></span>
				</p>
			</td>
		</tr>
		<tr valign="top">
			<td colspan="2" width="316" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="294" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="281" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="285" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
		</tr>
		<tr valign="bottom">
			<td colspan="2" width="316" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.caf.fr/">
  <img src="images/image011.png" name="Image11" align="bottom" width="39" height="39" border="0"/>
</a>
<a href="https://www.caf.fr/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.caf.fr/"><font color="#000000"><span style="text-decoration: none">&nbsp;</span></font><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><font size="2" style="font-size: 11pt"><b>Caisse
				d’Allocation Familiale</b></font></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="294" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.ameli.fr/">
  <img src="images/image012.png" name="Image12" align="bottom" width="95" height="33" border="0"/>
</a>
<a href="https://www.ameli.fr/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.ameli.fr/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Caisse
				Primaire d’Assurance Maladie</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="281" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.moncompteformation.gouv.fr/espace-prive/html/#/">
  <img src="images/image013.png" name="Image13" align="bottom" width="85" height="32" border="0"/>
</a>
<a href="https://www.moncompteformation.gouv.fr/espace-prive/html/#/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.moncompteformation.gouv.fr/espace-prive/html/#/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Mon
				compte formation</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="285" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.info-retraite.fr/portail-services/login">
  <img src="images/image014.png" name="Image14" align="bottom" width="73" height="32" border="0"/>
</a>
<a href="https://www.info-retraite.fr/portail-services/login">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.info-retraite.fr/portail-services/login"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Info
				Retraite</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
		</tr>
		<tr valign="top">
			<td colspan="2" width="316" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.caf.fr/">
  <img src="images/image010.png" name="Image15" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.caf.fr/">
				</a></span>
				</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="294" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.ameli.fr/">
  <img src="images/image010.png" name="Image16" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.ameli.fr/">
				</a></span>
				</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="281" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.moncompteformation.gouv.fr/espace-prive/html/#/">
  <img src="images/image010.png" name="Image17" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.moncompteformation.gouv.fr/espace-prive/html/#/">
				</a></span>
				</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="285" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.info-retraite.fr/portail-services/login">
  <img src="images/image010.png" name="Image18" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.info-retraite.fr/portail-services/login">
				</a></span>
				</p>
			</td>
		</tr>
		<tr>
			<td colspan="2" width="316" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="294" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="281" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="285" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
		</tr>
		<tr valign="bottom">
			<td colspan="2" width="316" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.lassuranceretraite.fr/portail-services-ng/authentication">
  <img src="images/image015.png" name="Image19" align="bottom" width="66" height="29" border="0"/>
</a>
<a href="https://www.lassuranceretraite.fr/portail-services-ng/authentication">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.lassuranceretraite.fr/portail-services-ng/authentication"><font color="#000000"><span style="text-decoration: none">&nbsp;</span></font><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Assurance
				retraire</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="294" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.messervices.etudiant.gouv.fr/envole/">
  <img src="images/image016.png" name="Image20" align="bottom" width="116" height="28" border="0"/>
</a>
<a href="https://www.messervices.etudiant.gouv.fr/envole/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.messervices.etudiant.gouv.fr/envole/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Mes
				services étudiants</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="281" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.crous-bordeaux.fr/">
  <img src="images/image017.png" name="Image21" align="bottom" width="56" height="24" border="0"/>
</a>
<a href="https://www.crous-bordeaux.fr/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.crous-bordeaux.fr/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Centre
				régional des œuvres</b></font></span></font></a></p>
				<p align="center" style="orphans: 242"><a href="https://www.crous-bordeaux.fr/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>universitaires
				et scolaires</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="285" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.francetravail.fr/accueil/">
  <img src="images/francetravail.svg" name="Image22" align="bottom" width="85" height="28" border="0"/>
</a>
<a href="https://www.francetravail.fr/accueil/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.francetravail.fr/accueil/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>France
				travail</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
		</tr>
		<tr valign="top">
			<td colspan="2" width="316" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.lassuranceretraite.fr/portail-services-ng/authentication">
  <img src="images/image010.png" name="Image23" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.lassuranceretraite.fr/portail-services-ng/authentication">
				</a></span>
				</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="294" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.messervices.etudiant.gouv.fr/envole/">
  <img src="images/image010.png" name="Image24" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.messervices.etudiant.gouv.fr/envole/">
				</a></span>
				</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="281" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.crous-bordeaux.fr/">
  <img src="images/image010.png" name="Image25" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.crous-bordeaux.fr/">
				</a></span>
				</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="285" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.pole-emploi.fr/accueil/">
  <img src="images/image010.png" name="Image26" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.pole-emploi.fr/accueil/">
				</a></span>
				</p>
			</td>
		</tr>
		<tr>
			<td colspan="8" width="1251" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
		</tr>
		<tr>
			<td colspan="4" width="633" valign="top" bgcolor="#22ab82" style="background: #22ab82; border: none; padding: 0cm"><p>
				&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
				<img src="images/image020.png" name="Image27" align="bottom" width="165" height="44" border="0"/>

								</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td colspan="3" width="586" valign="top" bgcolor="#ffcc00" style="background: #ffcc00; border: none; padding: 0cm"><p>
				&nbsp;&nbsp;&nbsp;&nbsp; 
				<img src="images/image022.png" name="Image28" align="bottom" width="138" height="43" border="0"/>

								</p>
			</td>
		</tr>
		<tr>
			<td colspan="8" width="1251" valign="top" bgcolor="#ffffff" style="background: #ffffff; border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
		</tr>
		<tr valign="bottom">
			<td colspan="2" width="316" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				&nbsp;</p>
				<p align="center" style="orphans: 242"><span style="text-decoration: none"><a href="https://ants.gouv.fr/">
  <img src="images/image023.png" name="Image29" align="bottom" width="220" height="28" border="0"/>
</a>
<a href="https://ants.gouv.fr/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://ants.gouv.fr/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Agence
				Nationale des Titres sécurisés</b></font></span></font></a></p>
				<p style="orphans: 242">&nbsp;</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="294" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.demarches.interieur.gouv.fr/">
  <img src="images/image024.png" name="Image30" align="bottom" width="34" height="25" border="0"/>
</a>
<a href="https://www.demarches.interieur.gouv.fr/">
				</a>
				<a href="https://www.demarches.interieur.gouv.fr/">
  <img src="images/image025.png" name="Image31" align="bottom" width="174" height="24" border="0"/>
</a>
<a href="https://www.demarches.interieur.gouv.fr/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.demarches.interieur.gouv.fr/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Mes
				démarches expliquées</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="281" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://opendata.bordeaux-metropole.fr/pages/lieux-inclusion-numerique/">
  <img src="images/image026.png" name="Image32" align="bottom" width="21" height="29" border="0"/>
</a>
<a href="https://opendata.bordeaux-metropole.fr/pages/lieux-inclusion-numerique/">
				</a>
				<a href="https://opendata.bordeaux-metropole.fr/pages/lieux-inclusion-numerique/">
  <img src="images/image027.png" name="Image33" align="bottom" width="94" height="29" border="0"/>
</a>
<a href="https://opendata.bordeaux-metropole.fr/pages/lieux-inclusion-numerique/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://opendata.bordeaux-metropole.fr/pages/lieux-inclusion-numerique/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Le
				Guide des lieux</b></font></span></font></a></p>
				<p align="center" style="orphans: 242"><a href="https://opendata.bordeaux-metropole.fr/pages/lieux-inclusion-numerique/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Numériques
				pour tous</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="285" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.infotbm.com/fr">
  <img src="images/image028.png" name="Image34" align="bottom" width="61" height="42" border="0"/>
</a>
<a href="https://www.infotbm.com/fr">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.infotbm.com/fr"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Transports
				Bordeaux Métropole</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
		</tr>
		<tr valign="top">
			<td colspan="2" width="316" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://ants.gouv.fr/">
  <img src="images/image030.png" name="Image35" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://ants.gouv.fr/">
				</a></span>
				</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="294" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.demarches.interieur.gouv.fr/">
  <img src="images/image030.png" name="Image36" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.demarches.interieur.gouv.fr/">
				</a></span>
				</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="281" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://opendata.bordeaux-metropole.fr/pages/lieux-inclusion-numerique/">
  <img src="images/image032.png" name="Image37" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://opendata.bordeaux-metropole.fr/pages/lieux-inclusion-numerique/">
				</a></span>
				</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="285" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.infotbm.com/fr">
  <img src="images/image032.png" name="Image38" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.infotbm.com/fr">
				</a></span>
				</p>
			</td>
		</tr>
		<tr valign="top">
			<td colspan="2" width="316" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="294" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="281" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="285" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
		</tr>
		<tr valign="bottom">
			<td colspan="2" width="316" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.impots.gouv.fr/accueil">
  <img src="images/image033.png" name="Image39" align="bottom" width="116" height="33" border="0"/>
</a>
<a href="https://www.impots.gouv.fr/accueil">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.impots.gouv.fr/accueil"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Impôts</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="294" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.gironde.gouv.fr/Demarches-administratives">
  <img src="images/image034.png" name="Image40" align="bottom" width="54" height="39" border="0"/>
</a>
<a href="https://www.gironde.gouv.fr/Demarches-administratives">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.gironde.gouv.fr/Demarches-administratives"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Préfecture
				de la Gironde</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="281" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.doctolib.fr/">
  <img src="images/image035.png" name="Image41" align="bottom" width="83" height="36" border="0"/>
</a>
<a href="https://www.doctolib.fr/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.doctolib.fr/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Doctolib</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="285" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.sosmedecins-bordeaux.com/">
  <img src="images/image036.png" name="Image42" align="bottom" width="115" height="34" border="0"/>
</a>
<a href="https://www.sosmedecins-bordeaux.com/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.sosmedecins-bordeaux.com/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>SOS
				Médecin</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
		</tr>
		<tr valign="top">
			<td colspan="2" width="316" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.impots.gouv.fr/accueil">
  <img src="images/image030.png" name="Image43" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.impots.gouv.fr/accueil">
				</a></span>
				</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="294" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.gironde.gouv.fr/Demarches-administratives">
  <img src="images/image030.png" name="Image44" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.gironde.gouv.fr/Demarches-administratives">
				</a></span>
				</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="281" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.doctolib.fr/">
  <img src="images/image032.png" name="Image45" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.doctolib.fr/">
				</a></span>
				</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="285" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.sosmedecins-bordeaux.com/">
  <img src="images/image032.png" name="Image46" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.sosmedecins-bordeaux.com/">
				</a></span>
				</p>
			</td>
		</tr>
		<tr valign="top">
			<td colspan="2" width="316" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="294" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="281" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
			<td width="285" style="border: none; padding: 0cm"><p>&nbsp;</p>
			</td>
		</tr>
		<tr valign="bottom">
			<td colspan="2" width="316" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://formalites.entreprises.gouv.fr/">
  <img src="images/image037.png" name="Image47" align="bottom" width="87" height="35" border="0"/>
</a>
<a href="https://formalites.entreprises.gouv.fr/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://formalites.entreprises.gouv.fr/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Formalités
				entreprises</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="294" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.urssaf.fr/portail/home.html">
  <img src="images/image038.png" name="Image48" align="bottom" width="113" height="36" border="0"/>
</a>
<a href="https://www.urssaf.fr/portail/home.html">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.urssaf.fr/portail/home.html"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><font size="2" style="font-size: 10pt"><b>Union
				de recouvrement des cotisations</b></font></font></span></font></a></p>
				<p align="center" style="orphans: 242"><a href="https://www.urssaf.fr/portail/home.html"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><font size="2" style="font-size: 10pt"><b>de
				Sécurité sociale et d'allocations familiales</b></font></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="281" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.laposte.fr/">
  <img src="images/image039.png" name="Image49" align="bottom" width="93" height="35" border="0"/>
</a>
<a href="https://www.laposte.fr/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.laposte.fr/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>La
				Poste</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="285" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.google.com/">
  <img src="images/image040.png" name="Image50" align="bottom" width="29" height="30" border="0"/>
</a>
<a href="https://www.google.com/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b><a href="https://www.google.com/">Google</a><br/>
<a href="https://www.google.com/">moteur
				de recherche</a></b></font></span></font></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
		</tr>
		<tr valign="top">
			<td colspan="2" width="316" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://formalites.entreprises.gouv.fr/">
  <img src="images/image030.png" name="Image51" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://formalites.entreprises.gouv.fr/">
				</a></span>
				</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="294" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.urssaf.fr/portail/home.html">
  <img src="images/image030.png" name="Image52" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.urssaf.fr/portail/home.html">
				</a></span>
				</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="281" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.laposte.fr/">
  <img src="images/image032.png" name="Image53" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.laposte.fr/">
				</a></span>
				</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="285" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.google.com/">
  <img src="images/image032.png" name="Image54" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.google.com/">
				</a></span>
				</p>
			</td>
		</tr>
		<tr>
			<td colspan="2" width="316" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="294" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="281" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="285" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
		</tr>
		<tr valign="bottom">
			<td colspan="2" width="316" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.associations.gouv.fr/">
  <img src="images/image041.png" name="Image55" align="bottom" width="171" height="33" border="0"/>
</a>
<a href="https://www.associations.gouv.fr/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.associations.gouv.fr/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Le
				site des Associations</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="294" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.action-sociale.org/demarches.php?details=fiches">
  <img src="images/image042.png" name="Image56" align="bottom" width="70" height="36" border="0"/>
</a>
<a href="https://www.action-sociale.org/demarches.php?details=fiches">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.action-sociale.org/demarches.php?details=fiches"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Le
				registre Français du social</b></font></span></font></a></p>
				<p align="center" style="orphans: 242"><a href="https://www.action-sociale.org/demarches.php?details=fiches"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>et
				médico-social</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="281" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://annuaire.action-sociale.org/">
  <img src="images/image042.png" name="Image57" align="bottom" width="70" height="36" border="0"/>
</a>
<a href="https://annuaire.action-sociale.org/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://annuaire.action-sociale.org/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Annuaire
				des structures</b></font></span></font></a></p>
				<p align="center" style="orphans: 242"><a href="https://annuaire.action-sociale.org/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>et
				actions sociales</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p align="center">
				&nbsp;</p>
			</td>
			<td width="285" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="center" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.nouvelle-aquitaine.ars.sante.fr/">
  <img src="images/image043.png" name="Image58" align="bottom" width="65" height="39" border="0"/>
</a>
<a href="https://www.nouvelle-aquitaine.ars.sante.fr/">
				</a></span>
				</p>
				<p align="center" style="orphans: 242">&nbsp;</p>
				<p align="center" style="orphans: 242"><a href="https://www.nouvelle-aquitaine.ars.sante.fr/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>Agence
				régionale de la Santé</b></font></span></font></a></p>
				<p align="center" style="orphans: 242"><a href="https://www.nouvelle-aquitaine.ars.sante.fr/"><font color="#000000"><span style="text-decoration: none"><font face="Arial, sans-serif"><b>en
				Nouvelle Aquitaine</b></font></span></font></a></p>
				<p align="center" style="orphans: 242">&nbsp;</p>
			</td>
		</tr>
		<tr valign="top">
			<td colspan="2" width="316" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.associations.gouv.fr/">
  <img src="images/image030.png" name="Image59" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.associations.gouv.fr/">
				</a></span>
				</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="294" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.action-sociale.org/demarches.php?details=fiches">
  <img src="images/image030.png" name="Image60" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.action-sociale.org/demarches.php?details=fiches">
				</a></span>
				</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="281" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://annuaire.action-sociale.org/">
  <img src="images/image032.png" name="Image61" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://annuaire.action-sociale.org/">
				</a></span>
				</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="285" bgcolor="#f2f2f2" style="background: #f2f2f2; border: none; padding: 0cm"><p align="right" style="orphans: 242">
				<span style="text-decoration: none"><a href="https://www.nouvelle-aquitaine.ars.sante.fr/">
  <img src="images/image032.png" name="Image62" align="bottom" width="17" height="17" border="0"/>
</a>
<a href="https://www.nouvelle-aquitaine.ars.sante.fr/">
				</a></span>
				</p>
			</td>
		</tr>
		<tr>
			<td colspan="8" width="1251" valign="top" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
		</tr>
		<tr>
			<td colspan="2" width="316" valign="bottom" style="border: none; padding: 0cm"><p>
				&nbsp;</p>
			</td>
			<td width="23" valign="top" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="294" valign="top" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="32" valign="top" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="281" valign="top" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="20" valign="top" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="285" valign="top" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
		</tr>
		<tr valign="top">
			<td colspan="2" width="316" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="23" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="294" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="32" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="281" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="20" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
			<td width="285" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
		</tr>
		<tr>
			<td colspan="8" width="1251" valign="top" style="border: none; padding: 0cm"><p align="right">
				&nbsp;</p>
			</td>
		</tr>
		<tr>
			<td colspan="8" width="1251" style="border: none; padding: 0cm"><p align="right">
				<span style="text-decoration: none"><a href="https://www.bordeaux-metropole.fr/">
  <img src="images/image044.png" name="Image63" align="bottom" width="131" height="50" border="0"/>
</a>
<a href="https://www.bordeaux-metropole.fr/">
				</a></span>
				</p>
			</td>
		</tr>
		<tr>
			<td width="229" style="border: none; padding: 0cm"></td>
			<td width="74" style="border: none; padding: 0cm"></td>
			<td width="15" style="border: none; padding: 0cm"></td>
			<td width="242" style="border: none; padding: 0cm"></td>
			<td width="15" style="border: none; padding: 0cm"></td>
			<td width="209" style="border: none; padding: 0cm"></td>
			<td width="15" style="border: none; padding: 0cm"></td>
			<td width="202" style="border: none; padding: 0cm"></td>
		</tr>
	</table>
</center>
<p>&nbsp;</p>
<p>&nbsp;</p>
</body>
</html>